const btn_sig_paso_6 = document.getElementById('btn_sig_paso_6');

btn_sig_paso_6.addEventListener('click', function () {
    const menu_opciones = $('input[name="menu_opciones"]:checked').val();

    if (menu_opciones != null){
        let formulario = document.getElementById('form_menu');
        formulario.submit();
    }else{
        Swal.fire({
            icon: 'error',
            title: 'Por favor, selecciona una opción',
            showConfirmButton: true,
                        confirmButtonText: 'Aceptar',
                        confirmButtonColor: '#d42946',            timerProgressBar: false,
        })
    }
});
